package com.xunwang.education.entity.socket;

import lombok.Getter;

@Getter
public enum Commucation {

    INVITED("你已收到邀请，请点下方邀请号查看，邀请号："),

    NOTICE("对方已成功支付，请点下方订单号查看，订单号："),

    PAYNOTICE("对方已同意，请点下方订单号查看，订单号："),

    REFUND("教员申请退款，请点下方订单号查看，订单号：")
    ;

    Commucation(String message) {
        this.message = message;
    }

    private final String message;
}
